body
	{color: black;
     background-color: rgb(255,250,218);
     font-size: 100.01%;
     font-family: Tahoma,Helvetica,Arial,sans-serif;
     margin: 0; padding: 0em;
     min-width: 40em;}

html, body
	{top:0;
     left:0;
     right:0;
     margin:0;
     padding:0 0 0.005em 0;
     width:100%;
     height:100%;}

div#Kopfzeile
	{width: 100%;
     height: 100px;
     padding: 0;
     margin: 0;
     position: relative;
     top: 10px;
     background-color: rgb(255,250,218);
     background-image: url(images/header_palenque.jpg);
     background-repeat: no-repeat;
     background-attachment: scroll;
     background-position: top left;}

div#Kopfzeile_rot
	{width: 100%;
     height: 140px;
     position: relative;
     top: 0;
     background-color: rgb(126,52,38);}

div#Kopfzeile_schwarz
	{width: 100%;
     height: 125px;
     position: relative;
     top: 15px;
     background-color: rgb(55,31,21);}

#Navigation
	{width: 10em;
     border-right: 1px solid #000;
     border-bottom: 1px solid #000;
     padding: 0 0 1em 0;
     margin-bottom: 1em;
     font-family: Tahoma, Helvetica, Arial, sans-serif;
     background-color: rgb(190,145,124);
     color: #333;
     float: left;
     position: relative;}

#Navigation ul
	{list-style: none;
     margin: 0;
     padding: 0;
     border: none;
     float: left;
     width: 10em;}

#Navigation li
	{border-bottom: 1px solid rgb(255,250,218);
     margin: 0;}

#Navigation li a
	{display: block;
     padding: 5px 5px 5px 0.5em;
     border-left: 10px solid rgb(128,0,0);
     border-right: 10px solid rgb(124,47,36);
     background-color: rgb(145,66,51);
     color: rgb(255,250,218);
     text-decoration: none;
     font-weight:bold;
     width: 100%;
     outline: none;}

html>body #Navigation li a
	{width: auto;}

#Navigation li a:focus
	{border-left: 10px solid rgb(255,0,0);
     border-right: 10px solid rgb(134,57,44);
     background-color: rgb(161,83,62);
     color: rgb(255,203,103);}

#Navigation li a:hover
	{border-left: 10px solid rgb(255,0,0);
     border-right: 10px solid rgb(134,57,44);
     background-color: rgb(161,83,62);
     color: rgb(255,203,103);}

p.daidalos {margin-left:10px; text-align:left; vertical-align:middle; font-family:Tahoma,Arial; color:rgb(128,33,1); text-decoration:none; font-size:12px;}
p.daidalos a:link {font-family:Tahoma,Arial; color:rgb(128,33,1); text-decoration:none; font-size:12px; outline: none;}
p.daidalos a:visited {font-family:Tahoma,Arial; color:rgb(128,33,1); text-decoration:none; font-size:12px;}
p.daidalos a:focus {font-family:Tahoma,Arial; color:rgb(225,0,0); text-decoration:underline; font-size:12px;}
p.daidalos a:active {font-family:Tahoma,Arial; color:rgb(225,0,0); text-decoration:underline; font-size:12px;}

div#Info
	{font-size: 0.75em;
     float: right;
     width: 15em;
     margin: 0;
     padding: 0.3em;
     border-left: 1px solid #000;
     border-bottom: 1px solid #000;
     background-color: rgb(242,237,206);
     position: relative;}

div#Info strong
	{font-size: 1.33em;
     margin: 0.5em 0.2em 0.5em 0.3em;
     color: rgb(128,0,0);}

div#Info p
	{font-size: 1.05em;
     margin: 0.5em;
     text-align: justify;}

div#Info small
	{font-size: 0.9em;}

#Info a:link {color:rgb(128,33,1); text-decoration:none; outline: none;}
#Info a:visited {color:rgb(128,33,1); text-decoration:none;}
#Info a:focus {color:rgb(225,0,0); background-color:rgb(255,250,218); text-decoration:none;}
#Info a:hover {color:rgb(225,0,0); background-color:rgb(255,250,218); text-decoration:none;}

div#Inhalt
	{margin: 0 12.5em 0 11em;
     padding: 1em;
     min-height: 100%;
     background-color: #fff;
     border-left: 1px dotted rgb(128,0,0);
     border-right: 1px dotted rgb(128,0,0);
     position: relative;}

div#Inhalt h1
	{font-size: 1.5em;
     margin: 0 0 0.5em;
     color: rgb(128,0,0);
     text-indent:25px;
     padding-bottom:25px;}

div#Inhalt h2
	{font-size: 1.25em;
     margin: 0.2em 0;
     color: rgb(100,0,0);}

div#Inhalt h3
	{font-size: 1.05em;
     color: rgb(100,0,0);
     text-align: justify;}

div#Inhalt h4
	{font-size: 0.95em;
     color: rgb(100,0,0);
     text-align: justify;
     margin: 0 0 0.2em;}

div#Inhalt p
	{font-size: 0.9em;
     margin: 1em 0;
     text-align: justify;}

div#Inhalt td
	{padding-top: 5px;
     vertical-align: top;
     text-align: left;
     font-size: 0.9em;}

div#Inhalt th
	{padding-top: 10px;
     vertical-align: top;
     text-align: left;
     font-size: 0.9em;
     font-weight: bold;
     border-bottom: 1px solid silver;}

div#Inhalt blockquote
	{font-size: 0.9em;
     margin-left: 1em;
     text-align: justify;}

div#Inhalt li
	{font-size: 0.9em;
     text-align: justify;
     font-weight: normal;}

div#Inhalt ol
	{font-size: 0.9em;
     text-align: justify;
     margin: 0;
     font-weight: bold;}

img.figure
    {margin: 0;
    padding: 0;
    max-width: 100%;}

img.figurepoopol
    {margin: 0;
    padding: 0;
    display: block;
    max-width: 100%;}

div#Titelblatt
	{width: 100%;
     font-family: Times New Roman;}

div#Titelblatt h1
	{font-size: 1.5em;
     margin: 0 0 0.5em;
     background-image: none;
     font-variant: small-caps;
     text-align: center;}

div#Titelblatt h2
	{font-size: 1.125em;
     margin: 0.2em 0;
     text-align: center;}

div#Titelblatt h3
	{font-size: 0.9em;
     margin: 0 0 0.5em 0;
     text-align: center;}

div#Wortindex
	{width: 100%;
     font-size: 0.9em;}

div#Wortindex td
	{padding: 5px;
     vertical-align: top;
     text-align: justify;
     font-size: 0.75em;
     border-bottom:1px solid silver;}

div#Wortindex td.th
	{padding: 5px;
     vertical-align: top;
     text-align: left;
     font-size: 0.9em;
     font-weight: bold;
     border-bottom: 1px solid silver;
     cursor: n-resize;
     background-image: url(images/arrowupdown.gif);
     background-repeat: no-repeat;
     background-attachment: scroll;
     background-position: top right;}

div#Index
	{width: 100%;}

div#Foto
	{background-color: rgb(255,250,218);
     padding: 0.5em;}
div#FotoText
	{height:3.5em;
     padding:0;}

div#Inhalt a:link {color:rgb(128,33,1); text-decoration:none; padding-left: 15px; background-image:url(images/a_page.gif); background-position: left; background-repeat:no-repeat; outline: none;}
div#Inhalt a:visited {color:rgb(128,33,1); text-decoration:none; padding-left: 15px; background-image:url(images/a_page.gif); background-position: left; background-repeat:no-repeat;}
div#Inhalt a:focus {color:rgb(225,0,0); background-color:rgb(242,237,206); text-decoration:none; padding-left: 15px; background-image:url(images/a_page.gif); background-position: left; background-repeat:no-repeat;}
div#Inhalt a:hover {color:rgb(225,0,0); background-color:rgb(242,237,206); text-decoration:none; padding-left: 15px; background-image:url(images/a_page.gif); background-position: left; background-repeat:no-repeat;}
div#Inhalt a:active {color:rgb(225,0,0); background-color:rgb(242,237,206); text-decoration:none; padding-left: 15px; background-image:url(images/a_page.gif); background-position: left; background-repeat:no-repeat;}

a.footnote, a.footnote:visited {position:relative; z-index:1;}
a.footnote span {position:absolute; visibility:hidden; font-size:0.75em; padding:0.75em; background-color:rgb(242,237,206); color:#000; width:20em; height:0; border:1px solid #000; left:-10em; top:2em;}
a.footnote:hover {text-decoration:none; border:0; z-index:1000;}
a.footnote:hover span {visibility:visible; height:auto; cursor:pointer; z-index:500;}

a.comment, a.comment:visited {position:relative; z-index:1;}
a.comment span {position:absolute; visibility:hidden; font-size:1.1em; padding:0.5em; background-color:rgb(255,250,218); color:#000; width:30em; height:0; border:1px solid #000; left:-15em; top:1.5em;}
a.comment:hover {text-decoration:none; border:0; z-index:1000;}
a.comment:hover span {visibility:visible; height:auto; cursor:pointer; z-index:500;}

hr.red
	{width: 50%;
     height: 3px;
     color: rgb(128,0,0);
     background-color: rgb(128,0,0);
     border: 0;}

hr.brown
	{width: 33%;
     height: 3px;
     color: rgb(190,145,124);
     background-color: rgb(190,145,124);
     border: 0;}

div#article {text-indent: 25px; background-image:url(images/a_article.gif); background-position:top left; background-repeat:no-repeat;}
div#article a:link {color:rgb(128,33,1); text-decoration:none; font-weight:bold; padding-left: 0; background-image: url(images/nix.gif); background-position: left; background-repeat:no-repeat; outline: none;}
div#article a:visited {color:rgb(128,33,1); text-decoration:none; font-weight:bold; padding-left: 0; background-image: url(images/nix.gif); background-position: left; background-repeat:no-repeat;}
div#article a:focus {color:rgb(225,0,0); background-color:rgb(242,237,206); text-decoration:none; font-weight:bold; padding-left: 0; background-image: url(images/nix.gif); background-position: left; background-repeat:no-repeat;}
div#article a:hover {color:rgb(225,0,0); background-color:rgb(242,237,206); text-decoration:none; font-weight:bold; padding-left: 0; background-image: url(images/nix.gif); background-position: left; background-repeat:no-repeat;}
div#article a:active {color:rgb(225,0,0); background-color:rgb(242,237,206); text-decoration:none; font-weight:bold; padding-left: 0; background-image: url(images/nix.gif); background-position: left; background-repeat:no-repeat;}
div#download {text-indent: 25px; background-image:url(images/a_download.gif); background-position:top left; background-repeat:no-repeat;}
div#download a:link {color:rgb(128,33,1); text-decoration:none; font-weight:bold; padding-left: 0; background-image: url(images/nix.gif); background-position: left; background-repeat:no-repeat; outline: none;}
div#download a:visited {color:rgb(128,33,1); text-decoration:none; font-weight:bold; padding-left: 0; background-image: url(images/nix.gif); background-position: left; background-repeat:no-repeat;}
div#download a:focus {color:rgb(225,0,0); background-color:rgb(242,237,206); text-decoration:none; font-weight:bold; padding-left: 0; background-image: url(images/nix.gif); background-position: left; background-repeat:no-repeat;}
div#download a:hover {color:rgb(225,0,0); background-color:rgb(242,237,206); text-decoration:none; font-weight:bold; padding-left: 0; background-image: url(images/nix.gif); background-position: left; background-repeat:no-repeat;}
div#download a:active {color:rgb(225,0,0); background-color:rgb(242,237,206); text-decoration:none; font-weight:bold; padding-left: 0; background-image: url(images/nix.gif); background-position: left; background-repeat:no-repeat;}
div#top {text-align: center; margin-top: 2em;}
div#top img {border: 0; height: 25px; width: 19px;}
div#top a:link {color:rgb(128,33,1); padding-left: 0; background-image: url(images/nix.gif); background-position: left; background-repeat:no-repeat; outline: none;}
div#top a:visited {color:rgb(128,33,1); text-decoration:none; font-weight:bold; padding-left: 0; background-image: url(images/nix.gif); background-position: left; background-repeat:no-repeat;}
div#top a:focus {color:rgb(225,0,0); background-color:rgb(242,237,206); text-decoration:none; font-weight:bold; padding-left: 0; background-image: url(images/nix.gif); background-position: left; background-repeat:no-repeat;}
div#top a:hover {color:rgb(225,0,0); background-color:rgb(242,237,206); text-decoration:none; font-weight:bold; padding-left: 0; background-image: url(images/nix.gif); background-position: left; background-repeat:no-repeat;}
div#top a:active {color:rgb(225,0,0); background-color:rgb(242,237,206); text-decoration:none; font-weight:bold; padding-left: 0; background-image: url(images/nix.gif); background-position: left; background-repeat:no-repeat;}



*html #Inhalt
	{height: 100%;}

*html div#Inhalt i
	{font-style: normal;
     color: #666;}

/*
*html div#Inhalt a
	{white-space: nowrap;}

*html img.figure
	{width: 575px;}
*/